RubyGems Navigation menu

apitizer 0.0.3

A Ruby library that provides a flexible engine for developing RESTful API clients.

Gemfile
          gem 'apitizer', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install apitizer
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 900

For this version 282

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.3 - July 24, 2014 (15.5 KB)
  2. 0.0.2 - July 20, 2014 (15.5 KB)
  3. 0.0.1 - June 1, 2014 (14 KB)

Runtime Dependencies: